VSHOW(1)

NAME
vshow - dumps HDF vsets info from hdf file

SYNOPSIS
vshow hdf-file [+|-[n]]

DESCRIPTION
vshow displays information about either one vdata object in an HDF file, or all vdata objects in the file.

OPTIONS

+   gives full dump of all vdatas.

-   Gives full dump of all vdatas one record per line.

+n  gives full dump of vdata with id n.

-n  gives full dump of vdata with id n with one record per line.

SEE ALSO
hdf(5)